<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>CSV to leader board</title>
  <script src="dist/index.js"></script>
</head>
<body>
    <h1>CSV to leader board</h1>
    <div id="form">
        <input type="file" name="csv" id="csv" />
    </div>
    <div id="leaderboard">

    </div>
</body>
</html>
